Bug 19592 - show a "what changed" log in the restart notification
Summary: show a "what changed" log in the restart notification
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: core (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-15 11:34 UTC by Colin Walters
Modified: 2012-01-05 10:24 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Walters 2009-01-15 11:34:40 UTC
Suggested by Bryan Clark; we should display a list of things that changed (i.e. what is requiring the restart) when clicking on the "restart required" tray icon.
Comment 1 Dwayne Bailey 2009-03-03 21:49:30 UTC
Glad someone else reported this was about to make the same request. My main motivation was this.  In some cases a restart is not critical for what I need to do quickly, can I delay the restart?  Without knowing what is requesting the restart I'm mostl yjust doing a restart if I'm not in a rush.
Comment 2 Jean-François Fortin Tam 2012-01-05 10:24:55 UTC
The update manager shows an icon besides the packages that require the restart (or logout), so I guess this could be considered fixed now.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.